TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IndexFormEquation ( ord^num O, elt-ord^rat k ) -> seq()

### Description

<shortdoc> Returns a sequence of pairwise inequivalent order elements a such that [O : Z[a]] = k. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack